.features
  &-block
    display: flex
    justify-content: space-between
    flex-wrap: wrap
    &__item
      flex-basis: 33.3%
      text-align: center
      margin-bottom: 100px
@media screen and ( max-width:  991px)
  .features
    &-block
      &__item
        flex-basis: 50%
@media screen and ( max-width:  768px)
  .features
    &-block
      &__item
        flex-basis: 100%
        margin-bottom: 50px
